swimlane-migrator

Swimlane Content Migration Package


Install
pip install swimlane-migrator==0.5.6